#Thu Jul 02 12:12:42 FET 2020
fasta-dir=D\:\\Alex\\Microb\\Java\\PasteurellaAnalyzer\\PasteurellaAnalyzer texts addData\\fasta
fasta-file=D\:\\Alex\\Microb\\Java\\PasteurellaAnalyzer\\PasteurellaAnalyzer texts addData\\fasta\\Pasteurella multocida subsp. multocida strain HN01.fasta
